.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #fff;
  text-align: center;
  background-color: #083b2c;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  line-height: 30px;
}

h1 {
  color: #f3db22;
  letter-spacing: 3px;
  text-transform: uppercase;
  font-family: Changa One, Impact, sans-serif;
}

h2 {
  color: #f3db22;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 10px 0;
  font-family: Changa One, Impact, sans-serif;
}

h3 {
  color: #ee6112;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 10px 0;
  font-family: Changa One, Impact, sans-serif;
}

h4 {
  color: #ee6112;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0 0 10px;
  font-family: Changa One, Impact, sans-serif;
}

h5 {
  margin: 10px 0;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
}

h6 {
  margin: 10px 0;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
}

p {
  margin-top: 0;
  margin-bottom: 5px;
}

a {
  color: #f3db22;
  font-family: Changa One, Impact, sans-serif;
  text-decoration: underline;
}

a:hover {
  color: #e1c11b;
}

.section {
  padding-top: 140px;
  padding-bottom: 100px;
}

.section.terms {
  text-align: left;
  margin-top: 100px;
}

.game-screenshot {
  border-radius: 5px;
  margin-top: 60px;
  margin-bottom: 60px;
}

.container {
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
}

.hero {
  background-image: url('../images/jungle-rumble-hero.webp');
  background-position: 50%;
  background-size: cover;
  min-height: 80vh;
}

.contact-image {
  justify-content: center;
  align-items: center;
  min-height: 20px;
  display: flex;
}

.contact-message {
  border-radius: 10px;
  justify-content: center;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  padding: 45px;
}

.contact-content-div {
  padding-left: 20px;
  padding-right: 20px;
}

.empower_link-block {
  color: #153a43;
  background-color: #fff0;
  justify-content: flex-start;
  align-items: center;
  padding: 1.5rem 0;
  text-decoration: none;
  transition: all .3s;
  display: flex;
  position: relative;
}

.empower_link-block.w--current {
  background-color: #fff0;
}

.div-block {
  margin-bottom: 60px;
}

.grid-terms {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: center;
  align-self: auto;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.responsible-gaming {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: space-around;
  align-self: auto;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-links {
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  margin-top: 40px;
  display: flex;
}

.footer {
  background-color: #083b2c;
  padding-top: 35px;
  padding-bottom: 35px;
}

.footer-copyright {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-link {
  margin-top: 10px;
  margin-bottom: 6px;
  padding-bottom: 10px;
  display: block;
}

.footer-link:hover {
  color: #186501;
}

.help {
  width: 200px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 5px 20px;
}

.nav-link-wrapper {
  flex-direction: column;
  display: flex;
  position: relative;
  overflow: hidden;
}

.team-grid {
  grid-column-gap: 70px;
  grid-row-gap: 70px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 50px;
  display: grid;
}

.team-card {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding-bottom: 20px;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.team-member {
  object-fit: cover;
  border-radius: 10px;
  width: 250px;
  height: 250px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.contact {
  flex-flow: column;
  justify-content: flex-end;
  display: flex;
}

.symbols {
  margin-bottom: 30px;
}

.symbols-grid {
  grid-column-gap: 80px;
  grid-row-gap: 60px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-areas: ". . ."
                       ". . .";
  margin-bottom: 120px;
}

.section-heading-wrap {
  text-align: center;
  margin-bottom: 80px;
}

.navigation {
  background-color: #083b2c;
  padding: 20px 50px;
  display: flex;
}

.navigation-wrap {
  flex: 1;
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: relative;
}

.menu {
  z-index: 0;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.logo-link {
  z-index: 1;
}

.logo-link:hover {
  opacity: .8;
}

.logo-link:active {
  opacity: .7;
}

.primary-button {
  color: #000;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #f3db22;
  border-radius: 10px;
  padding: 12px 25px;
  font-size: 20px;
  line-height: 22px;
  text-decoration: none;
  transition: all .2s;
}

.primary-button:hover {
  color: #fff;
  background-color: #ee6112;
}

.primary-button:active {
  background-color: #43464d;
}

.navigation-item {
  color: #f3db22;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-top: 9px;
  padding-bottom: 9px;
  font-size: 20px;
  line-height: 22px;
}

.navigation-item:hover {
  opacity: .9;
  color: #ee6112;
}

.navigation-item:active {
  opacity: .8;
}

.navigation-item.w--current {
  opacity: 1;
  color: #1a1b1f;
  font-weight: 600;
}

.navigation-item.w--current:hover {
  opacity: .8;
  color: #32343a;
}

.navigation-item.w--current:active {
  opacity: .7;
  color: #32343a;
}

.logo-image {
  display: block;
}

.navigation-items {
  flex: none;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-contact {
  max-width: 30vh;
}

.image-big {
  border-radius: 10px;
  margin-top: 20px;
  margin-bottom: 40px;
  box-shadow: 0 2px 14px 3px #ffffff3d;
}

@media screen and (min-width: 1440px) {
  .section {
    text-align: center;
  }

  .team-member {
    width: 270px;
    height: 270px;
    max-height: none;
  }

  .navigation {
    background-color: #124522;
    justify-content: space-between;
    align-items: center;
  }

  .primary-button {
    background-color: #7a5d0a;
  }

  .primary-button:hover {
    background-color: #782d0b;
  }

  .navigation-item.w--current {
    color: #f3db22;
  }

  .navigation-item.w--current:hover {
    color: #ee6112;
  }

  .navigation-items {
    flex: none;
    justify-content: center;
    align-items: center;
  }
}

@media screen and (max-width: 991px) {
  h3 {
    font-size: 15px;
  }

  .section {
    padding-top: 100px;
    padding-bottom: 60px;
  }

  .contact-image {
    width: 200px;
    height: 200px;
    top: 8%;
  }

  .contact-content-div {
    padding-left: 0;
    padding-right: 0;
  }

  .empower_link-block {
    padding-left: 0;
  }

  .team-grid {
    grid-column-gap: 40px;
  }

  .team-member {
    width: 190px;
    height: 190px;
  }

  .symbols {
    display: inline-block;
  }

  .symbols-grid {
    text-align: center;
    grid-template: ". ."
                   ". ."
                   ". ."
                   / 1fr 1fr;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .menu-icon {
    display: block;
  }

  .navigation {
    padding: 25px 30px;
  }

  .navigation-wrap {
    background-color: #083b2c;
  }

  .menu {
    margin-left: 30px;
    position: static;
  }

  .logo-link.w--current {
    flex: 1;
  }

  .menu-button {
    padding: 0;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .primary-button {
    justify-content: center;
  }

  .navigation-item {
    text-align: center;
    background-color: #083b2c;
    padding: 15px 30px;
    transition: background-color .4s, opacity .4s, color .4s;
  }

  .navigation-item:hover {
    background-color: #083b2c;
  }

  .navigation-item:active {
    background-color: #eef0f3;
  }

  .navigation-items {
    background-color: #fff;
  }
}

@media screen and (max-width: 767px) {
  body {
    padding-top: 0;
  }

  .section {
    padding: 34px 10px;
  }

  .game-screenshot {
    padding-top: 23px;
  }

  .container {
    margin-bottom: 20px;
  }

  .contact-image {
    border-radius: 0;
    margin-left: 45px;
    position: static;
  }

  .contact-message {
    border-radius: 0;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .empower_link-block {
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
  }

  .footer-links {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .help {
    max-width: 80%;
  }

  .team-grid {
    grid-template-columns: 1fr 1fr;
  }

  .contact {
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: center;
  }

  .symbols-grid {
    grid-row-gap: 60px;
    grid-template: "."
                   "."
                   "."
                   "."
                   "."
                   "."
                   / 1fr;
  }

  .navigation {
    padding: 20px 30px;
  }

  .logo-link {
    padding-left: 0;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 25px;
  }

  h4 {
    font-size: 15px;
  }

  .hero {
    min-height: 30vh;
  }

  .contact-image {
    width: 70%;
    height: 200px;
    margin-left: 0;
  }

  .contact-message {
    padding-left: 20px;
    padding-right: 0;
  }

  .grid-terms {
    grid-auto-flow: row;
    justify-content: center;
  }

  .responsible-gaming {
    flex-flow: column;
  }

  .footer-links {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    flex-wrap: wrap;
  }

  .footer-link {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 15px;
  }

  .team-grid {
    grid-template-columns: 1fr;
  }

  .contact {
    justify-content: center;
    align-items: center;
  }

  .navigation {
    padding-left: 20px;
    padding-right: 20px;
  }

  .menu {
    margin-left: 15px;
  }

  .menu-button, .menu-button.w--open {
    flex: none;
  }

  .primary-button {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
    line-height: 15px;
  }

  .image-contact {
    max-width: 20vh;
    margin-left: auto;
    margin-right: auto;
  }
}

#w-node-_88555a26-9a97-1a5f-b10e-56a1f74305d2-26dbc3c8 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_88555a26-9a97-1a5f-b10e-56a1f74305d8-26dbc3c8 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_88555a26-9a97-1a5f-b10e-56a1f74305de-26dbc3c8 {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-_88555a26-9a97-1a5f-b10e-56a1f74305e4-26dbc3c8 {
  grid-area: 2 / 3 / 3 / 4;
}

#w-node-_88555a26-9a97-1a5f-b10e-56a1f74305ea-26dbc3c8 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_88555a26-9a97-1a5f-b10e-56a1f74305f1-26dbc3c8 {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-db71e1c5-7f94-5338-5124-624386b85576-26dbc3c8, #w-node-db71e1c5-7f94-5338-5124-624386b8557e-26dbc3c8, #w-node-db71e1c5-7f94-5338-5124-624386b85586-26dbc3c8, #w-node-_801993ba-d72a-68da-0eb5-7248df7ebfa2-26dbc3c8 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (min-width: 1440px) {
  #w-node-db71e1c5-7f94-5338-5124-624386b8557e-26dbc3c8, #w-node-db71e1c5-7f94-5338-5124-624386b85586-26dbc3c8, #w-node-_801993ba-d72a-68da-0eb5-7248df7ebfa2-26dbc3c8 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 991px) {
  #w-node-_88555a26-9a97-1a5f-b10e-56a1f74305de-26dbc3c8 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_88555a26-9a97-1a5f-b10e-56a1f74305e4-26dbc3c8 {
    grid-area: 3 / 2 / 4 / 3;
  }

  #w-node-_88555a26-9a97-1a5f-b10e-56a1f74305ea-26dbc3c8 {
    grid-area: 2 / 2 / 3 / 3;
  }

  #w-node-_88555a26-9a97-1a5f-b10e-56a1f74305f1-26dbc3c8 {
    grid-area: 3 / 1 / 4 / 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_88555a26-9a97-1a5f-b10e-56a1f74305d8-26dbc3c8 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_88555a26-9a97-1a5f-b10e-56a1f74305de-26dbc3c8 {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-_88555a26-9a97-1a5f-b10e-56a1f74305e4-26dbc3c8 {
    grid-area: 6 / 1 / 7 / 2;
  }

  #w-node-_88555a26-9a97-1a5f-b10e-56a1f74305ea-26dbc3c8 {
    grid-area: 4 / 1 / 5 / 2;
  }

  #w-node-_88555a26-9a97-1a5f-b10e-56a1f74305f1-26dbc3c8 {
    grid-area: 5 / 1 / 6 / 2;
  }
}


